Need OpenLDAP version used by Apache Apr 1.6.1

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Need OpenLDAP version used by Apache Apr 1.6.1

Gajanan Kulkarni
Hi

Can someone help me with OpenLDAP version used by Apache Apr 1.6.1.

Also from where we can find the OpenLDAP license.

Thanks

Gajanan


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Need OpenLDAP version used by Apache Apr 1.6.1

Eric Covener
On Fri, Jun 12, 2020 at 5:24 AM <[hidden email]> wrote:
>
> Hi
> Can someone help me with OpenLDAP version used by Apache Apr 1.6.1.

It doesn't embed it. Whichever one is on your system is loaded.

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]